/*
Theme Name: Canvas Child
Description: Canvas Child 
Author: Last Solutions Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
.clearboth{clear:both}
#wrapper{background:#ffffff}
#wrapper #inner-wrapper #content #main-sidebar-container #main .distributors{border:0;width:250px;margin:0 auto}
#wrapper #inner-wrapper #content #main-sidebar-container #main .distributors td{border:0;padding:0;margin:0}
#wrapper #inner-wrapper #content #main-sidebar-container #main .distributors td ul,#wrapper #inner-wrapper #content #main-sidebar-container #main .distributors td ul li{margin:0  !important;padding:0 !important}
#wrapper #inner-wrapper #content #main .title, #wrapper #inner-wrapper #content #main .page-title{color:#0033cc;font-family:Georgia;font-size:35px}
/* hide page title in Home */
.page-id-9 #wrapper #inner-wrapper #content #main .title{display:none}
/* contact us */
#wrapper #inner-wrapper #content #main-sidebar-container #main .forms li{list-style:none}
#wrapper #inner-wrapper #content #main-sidebar-container #main .forms ol li label{width:90px;}
#wrapper #inner-wrapper ul.address_block{}
#wrapper #inner-wrapper ul.address_block li{list-style:none;padding-left:25px;padding-top:2px;padding-bottom:2px}
#wrapper #inner-wrapper ul.address_block li.address{background-position:0 25px;background:url(images/address.png) no-repeat;padding-top:0}
#wrapper #inner-wrapper ul.address_block li.phone{background:url(images/phone.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.mobile{background:url(images/mobile.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.fax{background:url(images/fax.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.email{background:url(images/email.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.web{background:url(images/web.png) center left no-repeat}
/* footer */
#footer-widgets {padding-top:0;padding-bottom:0}
#footer-widgets #pages-2 h3{display:none}
/* blogs */
#comments,.post-entries,#post-author,.post-meta{display:none}
/* sidebar */
/*
#sidebar .widget {font-size:15px;font-weight:normal;background:#efefef;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding-bottom:10px;margin-bottom:20px}
#sidebar .widget ul{list-style:none;margin-left:15px;}
*/
@media only screen and (min-device-width : 1200px){
.header-widget{margin-right:50px;}
}
@media only screen and (min-width: 768px) {
.header-widget{margin-top:50px;}
#footer-widgets{background:url(images/footer-bg.png) top center no-repeat}
#footer-widgets #pages-2 ul{margin:0 auto;}
#footer-widgets #pages-2 ul li{float:left;width:150px;margin-left:30px;}
/*
#footer-widgets #pages-2 ul li a,#footer-widgets #pages-2 ul li a:visited{color:#eeeeee}
*/
}
@media only screen and (max-width: 767px) {
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 740px) {
#logo{width:100%;text-align:center}
}